# H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_roundrobin, e_custom }

## Public Member Functions

| H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_ArrayOf_RTPH263VideoRedundancyFrameMapping & ()
| operator const H245_ArrayOf_RTPH263VideoRedundancyFrameMapping & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::Choices

Enumerator:

  e_roundrobin |
  e_custom |

## Constructor & Destructor Documentation

H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::operator H245_ArrayOf_RTPH263VideoRedundancyFrameMapping & | ( |  | ) |

H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::operator const H245_ArrayOf_RTPH263VideoRedundancyFrameMapping & | ( |  | ) | const

PBoolean H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::CreateObject | ( |  | ) |

PObject* H245_RTPH263VideoRedundancyEncoding_frameToThreadMapping::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h